<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Archer_custom</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Archer_custom</bigIconPath>
		<blitzModelPath>Tanks/GB/Archer_custom.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB44_Archer_Custom.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<driver/>
		<gunner/>
		<loader>radioman</loader>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>12</forward>
		<backward>32</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>2</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>medium</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>24.243111</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.079769 -2.808649 -0.541900</min>
				<max>1.079769 2.460774 1.172222</max>
			</bbox>
			<points>
				<normal>-0.001122 0.001364 -0.947873</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/GB44_Archer_Custom/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB44_Archer_Custom/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB44_Archer_Custom/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 37.00 0.34 1.00 0.05 0.33</pitchParams>
			<rollParams>1.00 0.28 37.00 0.34 1.00 0.05 0.33</rollParams>
			<sensitivityToImpulse>0.76</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>diesel_medium</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.269918 -0.782364</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/british/GB44_Archer_Custom/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>14</armor_1>
			<armor_2>20</armor_2>
			<armor_3>14</armor_3>
			<armor_4>20</armor_4>
			<armor_5>10</armor_5>
			<armor_6>20</armor_6>
			<armor_7>20</armor_7>
			<armor_8>20</armor_8>
			<armor_9>10</armor_9>
			<armor_10>10</armor_10>
			<armor_11>20</armor_11>
			<armor_12>20</armor_12>
			<armor_13>10</armor_13>
			<armor_14>10</armor_14>
			<armor_15>10</armor_15>
			<armor_16>10</armor_16>
		</armor>
		<primaryArmor>armor_2 armor_7 armor_11</primaryArmor>
		<weight>10850</weight>
		<maxHealth>480</maxHealth>
		<ammoBayHealth>
			<maxHealth>185</maxHealth>
			<maxRegenHealth>125</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<player>
				<rayStart>-1.13669 0.69831 -1.30513</rayStart>
				<rayEnd>-0.944319 0.643598 -1.30571</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.2</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-1.1344 0.702162 -0.907147</rayStart>
				<rayEnd>-0.942035 0.647449 -0.907721</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.48</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>1.13969 0.687574 -1.28811</rayStart>
				<rayEnd>0.947322 0.632861 -1.28868</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.2</size>
				<hideIfDamaged>true</hideIfDamaged>
				<isMirrored>true</isMirrored>
			</player>
			<inscription>
				<rayStart>1.1344 0.702162 -0.907147</rayStart>
				<rayEnd>0.942035 0.647449 -0.907721</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.48</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
		<camouflage>
			<tiling>1.42 1.42 0.000000 0.000000</tiling>
		</camouflage>
	</hull>
	<chassis>
		<Chassis_GB44_Archer_Custom>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.286513 -2.873020 0.000049</min>
					<max>1.283079 2.699011 1.107446</max>
				</bbox>
				<points>
					<normal>0.000000 0.002143 0.009887</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB44_Archer</userString>
			<tags/>
			<level>4</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB44_Archer_Custom/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB44_Archer_Custom/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB44_Archer_Custom/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.5 0.38</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>4.2</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R0</name>
					<radius>0.359819</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.115</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R4</name>
					<radius>0.310281</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>W_R0</name>
					<radius>0.310211</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.247652</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>W_R5</name>
					<radius>0.3102</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L0</name>
					<radius>0.359819</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.115</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L4</name>
					<radius>0.310281</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>W_L0</name>
					<radius>0.310211</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.247652</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>W_L5</name>
					<radius>0.3102</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_0</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_0</soundNPC>
			<hullPosition>0.000000 0.947864 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB44_Archer_Custom/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>1.10405 1.55079</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3200</weight>
			<maxLoad>17500</maxLoad>
			<terrainResistance>0.8 0.9 1.8</terrainResistance>
			<brakeForce>16000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>45</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>1.0</repairCost>
			<groundNodes>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>1</count>
					<isLeft>false</isLeft>
					<minOffset>-0.149573</minOffset>
					<maxOffset>0.0833333</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>1</startIndex>
					<count>1</count>
					<isLeft>false</isLeft>
					<minOffset>-0.0638051</minOffset>
					<maxOffset>0.0591648</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>2</startIndex>
					<count>2</count>
					<isLeft>false</isLeft>
					<minOffset>-0.15</minOffset>
					<maxOffset>0.083</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>4</startIndex>
					<count>1</count>
					<isLeft>false</isLeft>
					<minOffset>-0.064</minOffset>
					<maxOffset>0.059</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>5</startIndex>
					<count>1</count>
					<isLeft>false</isLeft>
					<minOffset>-0.15</minOffset>
					<maxOffset>0.083</maxOffset>
				</group>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>1</count>
					<isLeft>true</isLeft>
					<minOffset>-0.15</minOffset>
					<maxOffset>0.083</maxOffset>
				</group>
				<group>
					<template>Track_L</template>
					<startIndex>1</startIndex>
					<count>1</count>
					<isLeft>true</isLeft>
					<minOffset>-0.064</minOffset>
					<maxOffset>0.059</maxOffset>
				</group>
				<group>
					<template>Track_L</template>
					<startIndex>2</startIndex>
					<count>2</count>
					<isLeft>true</isLeft>
					<minOffset>-0.15</minOffset>
					<maxOffset>0.083</maxOffset>
				</group>
				<group>
					<template>Track_L</template>
					<startIndex>4</startIndex>
					<count>1</count>
					<isLeft>true</isLeft>
					<minOffset>-0.064</minOffset>
					<maxOffset>0.059</maxOffset>
				</group>
				<group>
					<template>Track_L</template>
					<startIndex>5</startIndex>
					<count>1</count>
					<isLeft>true</isLeft>
					<minOffset>-0.15</minOffset>
					<maxOffset>0.083</maxOffset>
				</group>
			</groundNodes>
			<splineDesc>
				<segmentModelLeft>vehicles/british/GB44_Archer/track/segment.model</segmentModelLeft>
				<segmentModelRight>vehicles/british/GB44_Archer/track/segment.model</segmentModelRight>
				<left>vehicles/british/GB44_Archer/track/left.track</left>
				<right>vehicles/british/GB44_Archer/track/right.track</right>
				<segmentLength>0.107</segmentLength>
				<segmentOffset>0.087</segmentOffset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<trackNodes>
				<enable>true</enable>
				<linkBones>true</linkBones>
				<maxAmplitude>0.101</maxAmplitude>
				<maxOffset>0.101</maxOffset>
				<gravity>-9.8</gravity>
				<elasticity>1035</elasticity>
				<damping>2</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>2.02</backwardElastK>
					<offset>-0.087</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.7</forwardElastK>
					<backwardElastK>2.02</backwardElastK>
					<offset>-0.087</offset>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>2.03</forwardElastK>
					<backwardElastK>0.71</backwardElastK>
					<offset>-0.069</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>2.03</forwardElastK>
					<backwardElastK>0.71</backwardElastK>
					<offset>-0.069</offset>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>2</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>-0.084</offset>
					<rightSibling>Track_VT_R1</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>1.9</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>-0.064</offset>
					<leftSibling>Track_VT_R0</leftSibling>
					<rightSibling>Track_VT_R2</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>1.8</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>-0.088</offset>
					<leftSibling>Track_VT_R1</leftSibling>
					<rightSibling>Track_VT_R3</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>1.7</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>-0.036</offset>
					<leftSibling>Track_VT_R2</leftSibling>
					<rightSibling>Track_VT_R4</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R4</name>
					<forwardElastK>1.6</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>-0.068</offset>
					<leftSibling>Track_VT_R3</leftSibling>
					<rightSibling>Track_VT_R5</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R5</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>-0.024</offset>
					<leftSibling>Track_VT_R4</leftSibling>
					<rightSibling>Track_VT_R6</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R6</name>
					<forwardElastK>1.4</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>-0.048</offset>
					<leftSibling>Track_VT_R5</leftSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>2</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>-0.084</offset>
					<rightSibling>Track_VT_L1</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>1.9</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>-0.064</offset>
					<leftSibling>Track_VT_L0</leftSibling>
					<rightSibling>Track_VT_L2</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>1.8</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>-0.088</offset>
					<leftSibling>Track_VT_L1</leftSibling>
					<rightSibling>Track_VT_L3</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>1.7</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>-0.036</offset>
					<leftSibling>Track_VT_L2</leftSibling>
					<rightSibling>Track_VT_L4</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L4</name>
					<forwardElastK>1.6</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>-0.068</offset>
					<leftSibling>Track_VT_L3</leftSibling>
					<rightSibling>Track_VT_L5</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L5</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>-0.024</offset>
					<leftSibling>Track_VT_L4</leftSibling>
					<rightSibling>Track_VT_L6</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L6</name>
					<forwardElastK>1.4</forwardElastK>
					<backwardElastK>0.7</backwardElastK>
					<offset>-0.048</offset>
					<leftSibling>Track_VT_L5</leftSibling>
				</node>
			</trackNodes>
			<trackThickness>0.000000</trackThickness>
			<AODecals>
				<decal>
					<transform>
						<row0>3.61517 -0.000000 -0.000000</row0>
						<row1>-0.000000 1.4218 -0.000000</row1>
						<row2>-0.000000 0.000000 5.893</row2>
						<row3>0.000000 0.000000 0.000001</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_GB44_Archer_Custom>
	</chassis>
	<turrets0>
		<Turret_1_GB44_Archer_Custom>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.071233 0.253306 0.266255</min>
					<max>1.069315 1.232983 1.028801</max>
				</bbox>
				<points>
					<normal>0.004000 0.784361 -1.216663</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB44_Archer</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/british/GB44_Archer_Custom/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB44_Archer_Custom/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB44_Archer_Custom/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB44_Archer_Custom/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>-0.000000 0.504025 0.747912</gunPosition>
			<armor>
				<armor_1>20</armor_1>
				<armor_2>20</armor_2>
				<armor_3>10</armor_3>
				<armor_4>10</armor_4>
				<armor_5>0</armor_5>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>100</weight>
			<maxHealth>120</maxHealth>
			<rotationSpeed>32</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<clan>
					<rayStart>0.431111 0.65547 1.01896</rayStart>
					<rayEnd>0.358287 0.589372 0.844816</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>false</hideIfDamaged>
				</clan>
			</emblemSlots>
			<guns>
				<_17pdr_OQF_AT_1_Custom>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.184003 -1.525449 -0.290508</min>
							<max>0.187406 3.698847 0.196063</max>
						</bbox>
						<points>
							<normal>0.000572 0.030388 -1.717676</normal>
						</points>
					</blitz>
					<maxAmmo>39</maxAmmo>
					<pitchLimits>-15 7</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB44_Archer_Custom/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/british/GB44_Archer_Custom/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/british/GB44_Archer_Custom/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB44_Archer_Custom/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<gun>15</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000000 0.012744 2.26496</rayStart>
							<rayEnd>0.0252863 -0.00335421 2.264</rayEnd>
							<rayUp>0.074 0.073 4</rayUp>
							<size>0.378</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.7 0.7 0.000000 0.000000</tiling>
					</camouflage>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<turretYawLimits>-22.5 22.5</turretYawLimits>
				</_17pdr_OQF_AT_1_Custom>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<turretRotatorSoundManual/>
			<wwturretRotatorSoundManual/>
			<turretRotatorSoundGear/>
			<physicsShape>0.931 0.028 0.920 0.000 0.986 -0.006 0.640 0.080 1.000 0.500 0.133 0.500 0.294 0.000 0.177</physicsShape>
			<yawLimits>-22.5 22.5</yawLimits>
			<camouflage>
				<tiling>0.715 0.715 0.000000 0.000000</tiling>
			</camouflage>
		</Turret_1_GB44_Archer_Custom>
	</turrets0>
	<engines>
		<GM_6-71_M_Custom>shared</GM_6-71_M_Custom>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<N19Mk1>shared</N19Mk1>
	</radios>
</root>
